<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_element_picker.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">ElementPicker Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_element_picker.html">ElementPicker</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_element_picker.html#a7bace01ca4ab5ddf4cb80df543fd9e9e">ChangeVivianElement</a>(VisualElement visualElement, ElementType type)</td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_element_picker.html#adb1b8e63a78453c3fba3eb27b4eabf4e">listSpecs</a></td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_element_picker.html#abdb433913ce16ff3ae297b0340a186df">mainText</a></td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_element_picker.html#acd3b224946b891ac45d91ed7f3938017">RemoveAllVivianComponents</a>()</td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_element_picker.html#afe6090ae3f7a7cf71ac0b5d2f18e2858">SpecsUI</a></td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_element_picker.html#af7581458cf7547f28593a35c6bbcb049">UpdateElementPicker</a>(string element)</td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_element_picker.html#a925765ebdc7b333d74d3dd75560768c5">UpdateVivianElementTemplate</a>(ElementType type, string templateName=null)</td><td class="entry"><a class="el" href="class_element_picker.html">ElementPicker</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:26:14 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
